2010.02.09 EC-CUBE2.4.3公開および脆弱性対応について

2010年2月8日にEC-CUBE2.4.3が公開されました。

2.4.3にはディレクトリトラバーサル 及び XSS の脆弱性の対策が含まれています。
2.4.3へのバージョンアップをされるか、以下のページで説明されている修正を実施されるようにお勧めします。

http://www.ec-cube.net/info/weakness/weakness.php?id=35